Having problems upgrading to edge 6354

Hi,

I have been running edge release 6119 with out any problems.

I have just upgraded to release 6354 & am experiencing what I think is a
problem.

I now longer see any error messages in either my browser or my server
logs.

If I deliberate introduce a syntax error whilst running 6119, I see a
message in the browser & a message in my development.log.

However whilst running 6354, my browser gives a page not found error &
there are no errors in development.log.

I’ve just done a gem upgrade --system, so I don’t think its a gem
system.

I am developing on windows XP, but I can also reproduce this on
slackware linux.

Is anyone else experiencing this? or did I miss something that I was
supposed to upgrade as well?

rgds,

  • matt

On 3/7/07, Matt S. [email protected] wrote:

message in the browser & a message in my development.log.
Is anyone else experiencing this? or did I miss something that I was
supposed to upgrade as well?

The cookie session store was introduced in the meantime. You need to add
some configuration to your environment.rb. Generate a new edge app to
see an
example.

Or set the session store back to the old default, pstore.

Generally, if you don’t want any surprises, use the 1-2-stable branch
instead of edge.

jeremy

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs